<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meu primeiro programa</title>
    <style>
        body{
            background-color: rgb(58, 60, 167);
            color: white;
            font: normal 20pt Arial;
        }
        h1{
            color:yellowgreen;
        }
    </style>
</head>
<body>
    <h1>Hello world</h1>
    <p>oi</p>
    exemplo de texto
    <script>
        var n1 = Number(window.prompt("Digite um número"))
        var n2 = Number(window.prompt("Digite outro número"))
        var resultado = n1+n2
        window.alert("Foram digitados os números "+n1 +" e "+ n2 +" a "+
        "\nsoma desses é "+resultado)
    </script>
</body>
</html>